/** Shopify CDN: Minification failed

Line 97:39 Expected "}" to go with "{"

**/


button.m-add-to-cart.m-spinner-button.m-button.m-button--primary {
    width: 100%;
    font-size: 22px;
    height: 60px !important;
    box-shadow: 0 4px 4px #00000040 !important;
    /* border-radius: 8px !important; */
    text-transform: uppercase;
    letter-spacing: 0;
    text-shadow: 0px 2px 2px rgb(0 0 0 / 0.15);
    background-color: #db7f0d;
    color: #fff;
    margin-bottom: -10px;
}
.m-quantity {
    border: 1px solid black;
}
@media only screen and (min-width: 768px) {
.m-product-form--input .m-quantity {
    margin-bottom: 20px;
}}
@media only screen and (max-width: 768px) {
.sf-footer__left {
    margin-top: 17px;
    margin-bottom: 10px;
}
.m-footer--bottom-center {
    margin-top: 24px;
}
.sf-hero:not(.sf-hero--adapt).sf-hero--medium .sf-hero__bg {
  height: 180px;
}
}
.m-testimonials-el .m-testimonial__wrapper {
    filter: drop-shadow(1.95px 1.95px 2.6px rgba(0, 0, 0, 0.15));
    border-radius: 8px;
    background: #fafafa;
    padding-bottom: 5px;
}
.m-testimonials-el .swiper-container {
    padding-bottom: 25px;
}
span.f-price-item.f-price-item--regular {
    font-size: 26px;
    font-weight: 700;
    color: #299a0c;
}
.text-color-regular-price{
    font-size: 26px;
    font-weight: 700;
    color: #299a0c;
}
.m-header header {
box-shadow: 0 1px 5px rgba(57, 63, 72, 0.3);
}
svg.icon_carts {
      display: inline-block;
      margin-top: -3px;
}
.news-input{
    border-radius: 0px!important;
    border: none;
    box-shadow: 0px 7px 20px rgba(192, 191, 191, 0.3);
    column-gap:20px;
}
.column-gaps{
   column-gap:20px;
} 
button.m-button.m-button--primary.m-newsletter-form__button.m-newsletter-form__button--text.m-button {
    border-radius: 0px!important;
}
span.m-price-item {
    font-size: 20px;
    font-weight: 700;
    color: #000000;
}
svg.icon_carts {
    margin-right: 5px;
    display: inline-block;
    vertical-align: middle;
}

.m-header__wrapper svg.m-svg-icon--custom path {
    stroke: white;
}
.m-cart-count {
    color: #000000 !important;
}

.m-hamburger-box__inner:before, .m-hamburger-box__inner:after, .m-hamburger-box__inner {
    background-color: white !important;